Subject: Re: [Anima] [IANA #1224432] Errors in the IANA registry contents of "Bootstrapping Remote Secure Key Infrastructures (BRSKI) Parameters"

From: Michael Richardson <[email-masked]>
Date: Wed, 09 Feb 2022 13:15:50 -0500

Sabrina Tanamal via RT <[email-masked]> wrote:
    > Hi Michael,

    > This note is just to let you know that we've received the following report. Please see below.
    > We'll update the entries once the errata report has been verified so we
    > can list it as an additional reference for the registry.

    >> In the following registry: https://www.iana.org/assignments/brski-
    >> parameters/brski-parameters.xhtml#pledge-brski-status-telemetry-
    >> attributes
    >> I found two errors in the registered values “Status” and “Reason”:
    >> these should be starting with a lowercase character, so “status” and
    >> “reason”. See RFC 8995, CDDL files in Section 5.7 / 5.9.4.

I agree that they should be lower case and that section 8.5 is incorrect when
it registers them as upper-case.

    >> Section 8.5 of the RFC 8995 has the wrong entries listed so I have
    >> just reported this as an errata to RFC 8995 (https://www.rfc-
    >> editor.org/errata/eid6834).

Ben: I agree with this errata.
     Errata ID: 6834

also Errata ID: 6642 should maybe be verified.
     Errata ID: 6648
     Errata ID: 6649

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide